%% purge
%    Removes useless data from the block on saving, avoiding unnecessary
%    changes and data storage.
% inputs:
%   object - RCell object
% outputs:
%   none
% Author: Matthew Dawson <matthew@mjdsystems.ca>
% Organization: McMaster Centre for Software Certification
function  purge( object )
object.result = [];
end

